# $Id: nl-NL.tpl_ja_purity.ini
# Joomla! Dutch Translation
# Copyright (C) 2005 - 2009 Open Source Matters. All rights reserved.
# Copyright (C) Translation 2005 - 2010 DutchJoomla! (http://www.dutchjoomla.org)
# Last revised by : G.J. van de Pol, 17-11-2009.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

JA_PURITY=JA Purity
JA PURITY DESCRIPTION=JA Purity ontworpen door JoomlArt.com: Een goed toegankelijk, elegant en eenvoudig aanpasbaar template.
LOGO TYPE=Logotype
LOGO TYPE DESCRIPTION=Indien u geen gebruik wilt maken van een logo-afbeelding uit de map &lt;b&gt;templates/this template/images/logo.gif&lt;/b&gt;, gebruik dan de pre-styled tekst.
IMAGE=Afbeelding
TEXT=Tekst
LOGO TEXT=Logotekst
LOGO TEXT DESCRIPTION=Indien Logo_type tekst is, vul uw logotekst hier in. Laat leeg om websitenaam te gebruiken
SLOGAN=Slogan
SLOGAN DESCRIPTION=Indien Logo_type tekst is, wordt de slogan getoond onder de logotekst
FONT SIZE=Lettergrootte
FONT SIZE DESCRIPTION=Website standaard lettergrootte
TEMPLATE WIDTH=Templatebreedte
TEMPLATE WIDTH DESCRIPTION=Breedte van de template. Kies Auto voor vloeiend.
AUTO=Auto (vloeiend)
NARROW SCREEN=Smal scherm
WIDE SCREEN=Breed scherm
SPECIFIED PERCENTAGE=Gespecificeerd in percentage (vloeiend)
SPECIFIED PIXEL=Gespecificeerd in pixels
SPECIFIED WIDTH=Gespecificeerde breedte
SPECIFIED WIDTH DESCRIPTION=Indien Template_Width gespecificeerd is (in percentage of in pixels), vul het getal hier in
HEADER THEMES=Header thema's
HEADER THEMES DESCRIPTION=Ondersteunt 3 ingebouwde thema's
BACKGROUND THEMES=Achtergrondthema's
BACKGROUND THEMES DESCRIPTION=Pagina achtergrondthema's
PRIMARY ELEMENTS=Primaire elementen
PRIMARY ELEMENTS DESCRIPTION=Pagina primaire elemententhema's
HORIZONTAL NAVIGATION TYPE=Horizontaal navigatietype
SUCKERFISH MENU OR JAMOO MENU=Suckerfishmenu of JAMoomenu. Lees de instructies van het template voor het inschakelen van de ingesloten uitklapbare navigatie.
JAMOO MENU=JAMoo Menu
SUCKERFISH MENU=Suckerfish Menu
RIGHT MODULES COLLAPSIBLE FUNCTION=Functie inklappen rechtermodules
RIGHT MODULES COLLAPSIBLE FUNCTION DESCRIPTION=Inschakelen/uitschakelen rechterkolom inklappen
ENABLE=Inschakelen
DEFAULT STATUS=Standaardstatus
DEFAULT STATUS DESCRIPTION=Als standaard, alles inklappen of alles uitklappen
EXPAND ALL=Alles uitklappen
COLLAPSE ALL=Alles inklappen
EXCLUDE MODULES=Sluit modules uit
EXCLUDE MODULES DESCRIPTION=ID van modules waarop de functie inklappen niet van toepassing is (gescheiden door een komma)
1=1 
2=2
3=3
4=4
5=5
6=6
7=7
TEMPLATE LOGO=<b>Template logo</b>
HORIZONTAL NAVIGATION=<hr /><b>Horizontale navigatie</b>
TEMPLATE FONT SIZE=<hr /><b>Templatelettergrootte</b>
TEMPLATE_WIDTH=<hr /><b>Templatebreedte</b>
TEMPLATE STYLES=<hr /><b>Templatestijlen</b>
RIGHT MODULES=<hr /><b>Functie inklappen rechtermodules</b>